/* Css Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol,ul{
	list-style: none;
}
blockquote,q{
	quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after{
	content: '';
	content: none;
}
:focus{
	outline: 0;
}
ins{
	text-decoration: none;
}
del{
	text-decoration: line-through;
}
table{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
}

/* General Styles */
.skiplink{
	display: none;
}
/*label{ cursor:pointer; }*/
a,a:visited{
	/*color: #A73A0A;*/
	color: 00B2CD;
	text-decoration: none;
}

a:focus,a:hover{
	text-decoration: underline;
}
body{
	/*background: #111;*/
	/*background:#e47e34;*/
	background:#000000;
	background-image:url('/sites/all/themes/sj2013/images/Narutosale_WSJTakeover-1920x1920.jpg');
	background-repeat:no-repeat; 
	background-position:center top; 
	/*color: #444; */
	color: white;
	font: 14px "nimbus-sans",Arial, Helvetica, sans-serif;
}
.wrapper{
	/* border-left: 10px solid black;
	border-right: 10px solid black; */
	margin: 0 auto;
	/*background: #e9e9e9; */
	/* background: black; */
	width: 950px;
	/* padding: 0 10px 10px; */
}
/* Header */
#header{
	width: 100%;
	height: 87px;
	/* margin: 0 0 9px; */
	background: #4f4f4f;
}
#logo,
#logo:visited{
	float: left;
	display: block;
	padding: 0px 0 0 0px;
}
#logo img{
	float: left;
}

#header-wrapper {
	position:absolute;
	width:990px;
	margin-left: -495px;
	left:50%;
}
#header_right{
	display:inline;
	float: right;
	padding: 0px 10px 0 0;
}

#header_right ul{
	display:inline-block;
	padding: 5px 0 0;
}
#header_right li{
	float:left;
	color: #e9e9e9;
	font-size: 14px;
	font-weight: bold;
	padding: 0 14px 0 0;
}
#header_right li a{
	color: #e9e9e9;
}

/* Search */

#search-theme-form {
	float: left;
}

#search-theme-form input{
	color: #959595;
	font: italic 12px Arial, Helvetica, sans-serif;
	background: #eee;
	border: 0;
	border-top: 1px solid #2d2d2d;
	border-left: 1px solid #2d2d2d;
	/* width: 171px; */
	padding: 2px 2px 2px 6px;
	/* float: left; */
}
#header #search-theme-form label,
#header #search-theme-form input.form-submit{
	display: none;
}
/* Menu */
#mainmenu{
	width: 100%;
	height: 37px;
	/*margin: 0 0 18px; */
	/* background: #222; */
	background: black;
}
#mainmenu ul{
	padding: 0 0 0 0px;
}
/* Top level list items */
#mainmenu ul li{
	position: relative;
	/* display: inline; */
	float: left;
	color: #fff;
	/* font: normal 16px Anton, Verdana, Geneva, sans-serif; */
	text-transform: uppercase;
	padding-top:0px;
	/*padding-left:85px; */
	letter-spacing:1px;
}
#mainmenu ul li.first{
	background: none;
}


/* Top level menu link items style */
#mainmenu ul li a{
	display: block;
	height: 26px;
	padding: 9px 9px 0px 9px;
	color: #fff;
}

#mainmenu ul li a:link,#mainmenu ul li a:visited{
	text-decoration: none;
}
#mainmenu .select{
	z-index: 600;
}


#mainmenu ul li a:hover,
#mainmenu .current_page_item a,
#mainmenu .select a 
{
	text-decoration: none;
	/* color: #d1490d; */
	/* color: #e47e34; */
	color:white;
}

.mouse_hover,
#mainmenu .select a,
#mainmenu .select a:hover{
	background: #00B2CD;
}

/* 1st sub level menu*/
#mainmenu ul li ul{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	/* margin: 0 0 0 85px; */
	padding: 0;
	background: #00B2CD;
	z-index: 100;
}
/* Sub level menu list items (undo style from Top level List Items) */
#mainmenu ul li ul li{
	display: list-item;
	float: none;
	font-size: 1em;
	background: none;
	padding: 0;
}
/* All subsequent sub menu levels vertical offset after 1st level sub menu */
#mainmenu ul li ul li ul{
	top: 0;
	margin: 0;
	z-index: 6000;
}

/* Sub level menu links style */
#mainmenu ul li ul li a,
#mainmenu ul li.current_page_item ul a,
#mainmenu ul li.select ul a{
	width: 180px;
	height: auto;
	padding: 9px 9px 9px 9px;
	margin: 0;
	/*background: #d1490d;*/
	background: #00B2CD;
	text-align: left;
	text-decoration: none;
	font-weight: normal;
	text-transform: capitalize;
	color: #fff;
	border-top: 0;
	z-index: 6000;
}

#mainmenu ul li ul li a:hover,
#mainmenu ul li.current_page_item ul li a:hover,
#mainmenu ul li.select ul li a:hover{
	color: black;
}

/* Story_fade_nav */
#story_fade_nav{
	width: 515px;
	padding: 3px 0 4px 0px;
	overflow: hidden;
	position: absolute;
	/*bottom:21px;
	left:10px;*/
	margin: -77px 0 0 0px;
	/*	background: url(images/bgr_story_gallery.png) repeat; */
	background:black;
	z-index: 1;
}
#story_fade_nav li{
	float: left;
	padding: 0 0 0 10px;
}
#story_fade_nav li a{
	float: left;
	/* border: 1px solid #bfbfbf; */
}
#story_fade_nav li a img{
	float: left;
	width: 60px;
	height: 45px;
}
#story_fade_nav li a:hover,
#story_fade_nav li a.selected{
	/* border: 1px solid #d34344; */
}
/* Story fade */
#block-useful_blocks-slider{
	position:relative;
}
#story_fade{
/*	width: 930px; */
	width: 725px;
	height:291px;
	padding: 10px;
/*	background: #292929; */
	background: #000000; 
	margin: 0 0 18px;
	overflow: hidden;
}
.story_fade_item{
	width: 100%;
	overflow: hidden;
	z-index: -1;
}
.story_gallery{
	float: left;
	width: 505px;
}
.story_gallery p{
	width: 505px;
	height: 291px;
	overflow: hidden;
	background: #fff;
}
.story_gallery p img{
	width: 505px;
	height: 291px;
	float: left;
}
.story_content{
	float: right;
	width: 205px;
	padding: 40px 5px 0 10px;
}
.story_content h2{
	color: #ffa800;
	font-size: 24px;
	line-height: 1.2em;
	margin: 4px 0 20px;
	font-family: Anton, Verdana, Geneva, sans-serif;
	font-weight: normal;
	display: none;
	letter-spacing:1px;
}
.story_content h2 a,
.story_content h2 a:visited{
	/*color: #ffa800; */
	color: #00B2CD;
	text-decoration: none;
}
.story_content h2 a:hover{
	text-decoration: none;
	color: #00b2cd;
	/* color: #a73a0a; */
}
/* News */
#news {
	width: 100%;
}
.region-middle-content-home {
	height:200px;
}
.region-bottom-content-home h3 {
	color: #fff;
	background: black;
	margin: 0 0 8px;
	padding: 0 0 0 6px;
	font: bold 14px/ 1.3em Verdana, Geneva, sans-serif;
}


.breaknews {
	float: left;
	width: 299px;
	padding: 0 0 0 6px;
}
.breaknews_right {
	float: right;
}
.breaknews h2 {
	/* color: #a73a0a; */
	color: #00B2CD;
	font-size: 14px;
	line-height: 1.4em;
	margin: 10px 0 2px;
}
.breaknews h2 a,
.breaknews h2 a:visited {
	/*color: #a73a0a;*/
	color:#00B2CD;
	text-decoration: none;
}
.breaknews h2 a:hover {
	text-decoration: none;
	color: #7cc5df;
}
.breaknews p {
	font-size: 12px;
	line-height: 1.5em;
	padding: 0 0 5px;
}
.breaknews p a,
.breaknews p a:visited {
	color: #7cc5df;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.breaknews p a:hover {
	text-decoration: none;
	color: #a73a0a;
}
.breaknews img {
	width: 299px;
	height: 109px;
}

.breaknews .postdate {
	font-size:11px;
	font-style: italic;
	margin:0px;
	padding:0px 0px 20px 0px;
}
#body > div#news-right,
#news div.news-right {
	float: right;
	width: 310px;
}
#news div.news-right h3 {
	color: #fff;
	background: #959595;
	/* height: 19px; */
	margin: 0 0 22px;
	padding: 0 0 0 10px;
	font: normal 15px  Anton, Verdana, Geneva, sans-serif;
	letter-spacing:1px;
	font-weight:normal;
}

.twtr-hd h3 { display:none; } 

#news div.news-right h2 {
	color: #ffa800;
	font-size: 14px;
	line-height: 1.4em;
	margin: 10px 10px 2px;
}
#news div.news-right h2 a {
	color: #ffa800;
	text-decoration: none;
}
#news div.news-right a:hover,
#news div.news-right a:visited {
	text-decoration: none;
	color: #7cc5df;
}
#news div.news-right p {
	font-size: 12px;
	color: #fff;
	line-height: 1.5em;
	padding: 0 10px 5px;
}
#news div.news-right p a {
	color: #7cc5df;
	font-size: 12px;
	font-weight: bold;
}
#news div.news-right p a:visited,
#news div.news-right p a:hover {
	text-decoration: none;
	color: #ffa800;
}

/* News2 */
#news2 {
	width: 100%;
	overflow: hidden;
	margin: 0 0 22px;
	padding: 0 0 10px;
/*	background: url(images/bgr_news2.gif) repeat-y right; */
}
.region-bottom-content-home {
	float: left;
	width: 630px;
}
.region-bottom-content-home h3 {
	color: #fff;
	/*background: #292929; */
	background:black;
	/* height: 19px; */
	margin: 0 0 15px;
	padding: 0 0 0 6px;
	font: bold 14px/ 1.3em Verdana, Geneva, sans-serif;
}
.latestnews-wrapper{
	width:640px;
	margin:0 -10px 0 0;
	overflow:hidden;
}
.latestnews {
	float: left;
	width: 150px;
	overflow: hidden;
	padding: 8px 10px 0 0;
}
.latestnews h2 {
	color: #1d7fa1;
	font-size: 12px;
	line-height: 1.4em;
	margin: 5px 0 2px 1px;
}
.latestnews h2 a,.latestnews h2 a:visited {
	/*color: #1d7fa1;*/
	color: #00b2cd;
	text-decoration: none;
}
.latestnews h2 a:hover {
	text-decoration: none;
	/*color: #e3926e; */
	color: #7CC5DF;
}
.latestnews img {
	width: 150px;
	height: 136px;
}
.latestnews p {
	font-size: 12px;
	line-height: 1.5em;
	margin: 0px;
	padding: 0 0 8px 1px;
}
.latestnews p a,.latestnews p a:visited {
	color: #00b2cd;
	font-size: 12px;
	text-decoration: none;
}
.latestnews p a:hover {
	text-decoration: none;
	/*color: #1d7fa1;*/
	color: #7CC5DF;
}

.latestnews .postdate {
	font-size:11px;
	font-style: italic;
	margin:0px;
	padding:0px 0px 20px 1px;
}


#news2 div.news2-right {
	float: right;
	width: 310px;
	background:#515151;
}
#news2 div.news2-right h3 {
	color: #fff;
	background: #959595;
	/* height: 19px; */
	margin: 0 0 22px;
	padding: 0 0 0 10px;
	font: normal 15px Anton, Verdana, Geneva, sans-serif;
	letter-spacing:1px;
}
#news2 div.news2-right h2 {
	color: #a73a0a;
	font-size: 14px;
	line-height: 1.4em;
	margin: 10px 10px 2px;
}
#news2 div.news2-right h2 a {
	color: #a73a0a;
}
#news2 div.news2-right h2 a:hover {
	text-decoration: none;
	color: #1d7fa1;
}
#news2 div.news2-right p {
	font-size: 12px;
	line-height: 1.5em;
	padding: 0 10px 5px;
}
#news2 div.news2-right p a {
	color: #1d7fa1;
	font-size: 12px;
	font-weight: bold;
}
#news2 div.news2-right p a:visited,
#news2 div.news2-right p a:hover {
	text-decoration: none;
	color: #a73a0a;
}
/* Body */
#body {
	width: 100%;
	overflow: hidden;
	/* background: url(images/bgr_body.gif) repeat-y right; */
	margin: 0 0 20px;
}
#full-content { width: 910px; }
	

#content {
	float: left;
	width: 590px;
	padding:0 20px;
	background-color: #fff;
	color: black;
}
#sidebar {
	float: right;
	width: 310px;
}
#sidebar h3 {
	color: #fff;
	/*font: bold 14px/ 1.3em Verdana, Geneva, sans-serif; */
	font: normal 14px/ 1.3em Anton, Verdana, Geneva, sans-serif; 
	letter-spacing:1px;
	background: #7b7b7b;
	padding: 13px 0 13px 20px;
	margin: 0 0 18px;
	text-transform: uppercase;
}
/* Sidebar related */
#sidebar div.block div.content{
	padding: 0 20px 20px;
	color: #fff;
}
#news2 div.news2-right div.content div.item-list ul li,
#news2 div.news2-right p,
#news div.news-right div.content div.item-list ul li,
#news div.news-right p
{
	padding: 0 0 15px;
	font-size: 12px;
	line-height: 1.5em;
	color: #fff;
}

#sidebar div.block div.content div.item-list ul li,
#sidebar div.block p { 
	padding: 0 0 15px;
	font-size: 12px;
	line-height: 1.5em;
	color: #000;
}

#news2 div.news2-right .views-row a,
#news2 div.news2-right p a,
#news div.news-right .views-row a,
#news div.news-right p a,
#sidebar div.view .views-row a,
#sidebar div.block p a{
	font-size: 12px;
	font-weight: bold;
	color: #7cc5df;
}
#news2 div.news2-right .views-row a:visited,
#news2 div.news2-right p a:visited,
#news div.news-right .views-row a:visited,
#news div.news-right p a:visited,
#sidebar div.view .views-row a:visited,
#sidebar div.block p a:visited {
	text-decoration: none;
}
#news2 div.news2-right .views-row a:hover,
#news2 div.news2-right p a:hover,
#news div.news-right .views-row a:hover,
#news div.news-right p a:hover,
#sidebar div.view .views-row a:hover,
#sidebar div.block p a:hover {
	text-decoration: none;
	color: #ffa800;
}
#news2 div.news2-right .views-row *,
#news div.news-right .views-row *,
#sidebar div.view .views-row * {
	display: inline;
}
#news2 div.news2-right .views-row div.views-field-view-comment,
#news2 div.news2-right .views-row div.views-field-view-node,
#news div.news-right .views-row div.views-field-view-comment,
#news div.news-right .views-row div.views-field-view-node,
#sidebar div.view .views-row div.views-field-view-comment,
#sidebar div.view .views-row div.views-field-view-node{
	padding-left:5px;
}
#news2 div.news2-right div.views-field-subject,
#news2 div.news2-right .views-field-title,
#news div.news-right div.views-field-subject,
#news div.news-right .views-field-title,
#sidebar div.view div.views-field-subject,
#sidebar div.view .views-field-title {
	display: block;
}
#news2 div.news2-right .views-field-subject,
#news2 div.news2-right .views-field-title,
#news div.news-right .views-field-subject,
#news div.news-right .views-field-title,
#sidebar div.block-comment div.content div.item-list ul li a,
#sidebar div.view .views-field-subject,
#sidebar div.view .views-field-title,
#sidebar div.block h4{
	color: #ffa800;
	font-size: 14px;
	line-height: 1.4em;
	margin: 0 0 2px;
	font-weight: bold;
}
#news2 div.news2-right .views-field-subject a,
#news2 div.news2-right .views-field-title a,
#news div.news-right .views-field-subject a,
#news div.news-right .views-field-title a,
#sidebar div.view .views-field-subject a,
#sidebar div.view .views-field-title a,
#sidebar div.block h4 a {
	/* color: #ffa800; */
	color: #00B2CD;
	font-size: 14px;
}
#sidebar div.block h4 a:visited {text-decoration: none;}
#news2 div.news2-right .views-field-subject a:hover,
#news2 div.news2-right .views-field-title a:hover,
#news div.news-right .views-field-subject a:hover,
#news div.news-right .views-field-title a:hover,
#sidebar div.block-comment div.content div.item-list ul li a:hover,
#sidebar div.view .views-field-subject a:hover,
#sidebar div.view .views-field-title a:hover,
#sidebar div.block h4 a:hover{
	text-decoration: none;
	/* color: #7cc5df; */
	color: #00B2CD;
}
#news2 div.news2-right div.content div.item-list ul li,
#news2 div.news2-right p{
	color:#444;
}
#news2 div.news2-right .views-row a,
#news2 div.news2-right p a{
	color: #1d7fa1;
}
#news2 div.news2-right .views-row a:hover,
#news2 div.news2-right p a:hover{
	color: #a73a0a;
}
#news2 div.news2-right .views-field-subject,
#news2 div.news2-right .views-field-title,
#news2 div.news2-right .views-field-subject a,
#news2 div.news2-right .views-field-title a{
	color: #a73a0a;
}
#news2 div.news2-right .views-field-subject a:hover,
#news2 div.news2-right .views-field-title a:hover{
	color: #1d7fa1;
}
/* Sidebar sonsors */
#sidebar .sponsors {
	width: 290px;
	overflow: hidden;
	padding: 8px 0 0;
	margin: 0 0 0 -20px;
}
#sidebar .sponsors li {
	float: left;
	padding: 0 0 20px 20px;
}
#sidebar .sponsors img {
	float: left;
	width: 125px;
	height: 125px;
}
/* Post */
#full-content .post
{ 
	background: #fff;
	width: 910px;
	overflow: hidden;
	padding: 20px;
	color: black;
} 


#content .post  {
	background: #fff;
	width: 630px;
	overflow: hidden;
	margin:0 -20px;
	color: black;
}
#full-content .post h1, #content .post h1 {
	/*
	color: #a73a0a;
	font: bold 24px/ 1.2em Verdana, Geneva, sans-serif;
	*/
	font: 30px "gooddog-new";
	color: #000000;
	/*font: normal 30px/1.2em Anton, Verdana, Geneva, sans-serif; */
	margin: 0 0 5px;
}
#full-content .post h2.category, #content .post h2.category {
	font-familly: "gooddog-new";
	color: #a73a0a;
	font-size:24px;
        padding-left:20px;
	letter-spacing: 1;
	margin: 0 0 5px;
	font-weight:normal;
}
#full-content .post-title, #content .post-title {
	padding-bottom: 0;
	padding-top:20px;
	padding-left:20px;
	width:610px;
}
#full-content .with-title .post-position-1 ,
#content .with-title .post-position-1 {
	padding-top: 0;
}
#full-content .post h1 a,
#full-content .post h1 a:visited ,
#content .post h1 a,
#content .post h1 a:visited {
	color: #00b2cd;
	text-decoration: none;
}
#full-content .post h1 a:hover ,
#content .post h1 a:hover {
	color: #7cc5df;
	text-decoration: none;
}
#full-content .post h2.category a,
#full-content .post h2.category a:visited ,
#content .post h2.category a,
#content .post h2.category a:visited {
	font-family: "gooddog-new";
	color: #00b2cd;
	text-decoration: none;
}
#full-content .post h2.category a:hover ,
#content .post h2.category a:hover {
	color: #7cc5df;
	text-decoration: none;
}
#full-content .post .metas ,
#content .post .metas {
	font-size: 12px;
	line-height: 1.3em;
	color: #999;
	font-style: italic;
	font-weight: bold;
	margin: 0 0 16px;
}
#full-content .post .metas a,
#full-content .post .metas a:visited ,
#content .post .metas a,
#content .post .metas a:visited {
	text-decoration: underline;
	color: #999;
}
#full-content .post .metas a:hover ,
#content .post .metas a:hover {
	text-decoration: none;
}
#full-content .post .share ,
#content .post .share {
	margin: 0 0 14px;
}
#full-content .post .entry ,
#content .post .entry {
	font-size: 14px;
	line-height: 1.6em;
}
#full-content .post .entry p ,
#content .post .entry p {
	margin: 0 0 22px;
}
#full-content .post .entry h2 ,
#content .post .entry h2 {
	padding:0;
	margin: 0 0 5px;
	font-size: 18px;
	line-height: 1.3em;
	font-family:Arial,Helvetica,sans-serif;
	text-transform:none;
	color: #a73a0a;
	background:none;
}
#full-content .post .entry blockquote ,
#content .post .entry blockquote {
	margin: 0 60px 2px;
	color: #249fc9;
	font-size: 18px;
	line-height: 1.8em;
	font-style: italic;
}
#full-content .post .entry cite ,
#content .post .entry cite {
	color: #1d7fa1;
	display: block;
	font-size: 14px;
	margin: 0 0 0 40px;
	font-style: italic;
}
#full-content .post .entry cite a ,
#content .post .entry cite a {
	color: #1d7fa1;
}
#full-content .post ul.links li.statistics_counter ,
#content .post ul.links li.statistics_counter {
	display: none;
}
/* Pager */
#content .pager {
	width: 630px;
	margin:0 -10px 0 -20px;
	background: #292929;
	overflow: hidden;
}
#content .pager ul {
	float: left;
}
#content .pager li {
	float: left;
	color: #c3c3c3;
	font-size: 14px;
	line-height: 1.3em;
	padding:0;
	margin: 0 1px 0 0;
	background: #545454;
}
#content .pager li.pager-current {
	background: #fff;
	color: #292929;
	padding: 10px 14px 0;
	height: 27px;
}
#content .pager li a,
#content .pager li a:visited {
	color: #c3c3c3;
	float: left;
	padding: 10px 14px 0;
	height: 27px;
	cursor: pointer;
}
#content .pager li.pager-current a,
#content .pager li.pager-current a:visited {
	color: #292929;
	text-decoration: none;
}
/* Comments */
#comments{
	width: 590px;
	padding:0 20px;
	margin:0 -20px;
	overflow: hidden;
}
#content div.box {
	margin: 10px 0 0;
}
.page-search #content div.post-title h1,
.page-user #content div.post-title h1,
.page-comment #content div.post-title h1,
#comments h2,
#content div.box h2 {
	font: normal 14px/ 1.3em Anton, Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	background: #898989;
	padding: 13px 0 13px 20px;
	margin: 0 -10px 10px -20px;
	color: #fff;
	letter-spacing: 1px;
}
#content form a{
	color: #fff;
}
.commentlist {
	width: 100%;
	padding:0 20px;
	margin:0 -20px;
	overflow: hidden;
}
#content .comment {
	width: 590px;
	padding:0 0 10px;
	margin:0 -10px 0 -20px;
	overflow: hidden;
	color:#444;
}

#content .indented .comment {
	width: 605px;
}
#content .indented .indented .comment {
	width: 580px;
}
#content .indented .indented .indented .comment {
	width: 555px;
}
#content .indented .indented .indented .indented .comment {
	width: 530px;
}
#content .indented .indented .indented .indented .indented .comment {
	width: 505px;
}
#content .indented .indented .indented .indented .indented .indented .comment {
	width: 480px;
}
#content .indented .indented .indented .indented .indented .indented .indented .comment {
	width: 455px;
}
#content .indented .indented .indented .indented .indented .indented .indented .indented .comment {
	width: 430px;
}
#content .indented .indented .indented .indented .indented .indented .indented .indented .indented .comment {
	width: 405px;
}
#content .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented .comment {
	width: 380px;
}
#content .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented .comment {
	width: 355px;
}
#content .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented .comment {
	width: 330px;
}
#content .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented .indented .comment {
	width: 305px;
}

#content .comment .commentmeta {
	width: 100%;
	overflow: hidden;
	background: #292929;
	padding: 8px 0;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
#content .comment .commentmeta div.padd{
	height:1%;
	padding:0 10px 0 20px;
	overflow:hidden;
}
#content .comment .commentauthor {
	float: left;
	padding: 0 5px 0 0;
}
#content .comment .commentauthor a,
#content .comment .commentauthor a:visited {
	color: #ffa800;
	text-decoration: none;
	
}
#content .comment .commentauthor a:hover {
	color: #d1490d;
	text-decoration: none;
}
#content .comment .commentdate {
	float: left;
}
#content .comment .commentreply,
#content .comment ul.links {
	float: right;
	color: #249fc9;
}
#content .comment ul.links li {
	padding: 0;
	text-transform: capitalize;
	cursor: default;
}
#content .comment ul.links a,
#content .comment .commentreply a,
#content .comment .commentreply a:visited{
	color: #249fc9;
	text-decoration: none;
}
#content .comment .gravatar {
	float: left;
	width: 36px;
	padding: 18px 0 30px 6px;
}
#content .comment .gravatar img {
	float: left;
	width: 24px;
	height: 24px;
}
#content .comment .commententry {
	height:1%;
	padding: 16px 0 30px;
	font-size: 12px;
	line-height: 1.6em;
	overflow:hidden;
}
#content .comment .commententry a{
	color:#444;
}
#content .comment .commententry p {
	padding: 0 40px 15px 0;
}
#content .comment .comment-content{
	width: 100%;
	overflow:hidden;
	background: #fff;
}
#content ul.links.inline li {
	background-color:#999;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	display:inline;
	list-style-type:none;
	padding:5px;
}
#content ul.links.inline li a {
	color:#fff;
	font-size:12px;
	font-weight:bold;
}
#content ul.links.inline li a:hover {color:#444; text-decoration:none;}
#content ul.links.inline li a:visited {text-decoration:none;}
/* Request */
#content form {
	width: 590px;;
	padding: 50px 10px 50px 20px;
	margin:0 0 0 -20px;
	overflow: hidden;
	color:#fff;
	background: #4f4f4f;
}
#content div.box div.content div.form-item {
	width: 100%;
	overflow: hidden;
	padding: 0 0 15px;
	margin: 0;
}
#content label {
	display: block;
	font-weight: bold;
	font-size: 14px;
	line-height: 1.3em;
	margin: 0 0 4px;
	color: #fff;
}
#content .form-text {
	background: #e9e9e9;
	border: 0;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	width: 281px;
	padding: 4px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #666;
}
#content .form-textarea {
	background: #e9e9e9;
	border: 0;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	padding: 4px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #666;
	width: 441px;
	height: 170px;
	overflow: auto;
}
#content .request_submit {
	padding: 15px 0 0;
}
#content div.box div.content .request_submit a,
#content div.box div.content .request_submit a:visited,
#content div.box div.content input.form-submit{
	display: block;
	float: left;
	width: 90px;
	height: 30px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 15px 10px 0 0;
	padding: 0;
	color: #fff;
	border: 0;
	cursor: pointer;
}
#content .request_submit a:hover {
	text-decoration: none;
}
#content div.box div.content .request_submit .submit,
#content div.box div.content input.form-submit {
	background: url(images/bgr_reg_submit.gif) no-repeat;
}
#content div.box div.content .request_submit .preview,
#content div.box div.content #edit-preview {
	background: url(images/bgr_reg_preview.gif) no-repeat;
}
#content .collapsible {
	color: #ddd;
	margin:10px 0 0;
}
/* Footer links */
#footer_links {
	width: 100%;
	overflow: hidden;
	padding: 0 0 15px;
}
#footer_links div.padd {
	height: 1%;
	overflow: hidden;
}
#footer_most,
#footer_links div.block {
	float: left;
	width: 300px;
}
#footer_links h3 {
	text-transform: uppercase;
	margin: 0px 0 26px;
	font: bold 14px/ 1.3em Verdana, Geneva, sans-serif;
}
#footer_links ul {
	width: 100%;
	overflow: hidden;
}
#footer_links li {
	font-size: 12px;
	line-height: 1.3em;
	font-weight: bold;
	padding: 0 0 18px;
	width: 100%;
	overflow: hidden;
}
#footer_mostcomm {
	float: left;
	width: 300px;
	padding: 0 20px 0 0;
}
#footer_links div.block-menu {
	float: right;
	width: 310px;
	overflow: hidden;
	padding-right: 0;
}
#footer_links div.block-menu div.content {
	width: 312px;
	overflow: hidden;
}
#footer_links div.block-menu ul {
	padding: 0 0 0 10px;
}
#footer_links div.block-menu li {
	float: left;
/*	width: 140px; */
	padding: 0 0 2px;
}
#footer_links div.block-menu li a {
/*	color: #d1490d; */
}
#footer_links div.block-menu li a:hover {
/*	color: #ffa800; */
}
/* Footer */
#footer {
	width: 100%;
	background: #292929;
	overflow: hidden;
}
#footer p {
	border-top: 1px solid #545454;
	font-size: 12px;
	line-height: 1.3em;
	padding: 8px 25px 8px 0;
	text-align: right;
	margin: 0 5px;
}
/* Implement styles */
#story_list {
	display: none;
}
#content .search-results dd{
	margin-left:15px;
}
#content form input.form-submit{
	height:28px;
	margin:15px 0 0;
	border:1px solid #d1490d;
	font:bold 14px Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	cursor:pointer;
	color:#fff;
	background:#d1490d url(images/bg-submit.gif) repeat-x 0 0;
}
.page-search #content div.box div.content{
	padding:20px;
	margin:0 -10px 0 -20px;
	background:#fff;
}
.page-search #content div.box div.content a{
	color:#444;
}
.page-comment #content form div.preview{
	padding:0 10px 0 20px;
	margin:-50px -10px 50px -20px;
	background:#e9e9e9;
}
.page-comment #content div.post-position-1{
	padding-top:20px;
}
#content table tr{
	background:none;
}
#content div.profile{
	padding:20px;
	margin:0 -10px 0 -20px;
	background:#fff;
}
.page-search #content div.post-title,
.page-user #content div.post-title,
.page-comment #content div.post-title{
	padding-top:0;
	background:none;
}
ul.primary{
	padding:0;
	margin:0 -20px;
	display:block;
	border:0;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	color:#fff;
}
ul.primary li{
	float:left;
	padding:0 0 10px;
	border:0;
}
ul.primary li a{
	float:left;
	border:0;
	color:#fff;
	background:url(images/bg-tabs.gif) repeat-x 0 0;
}
ul.primary li a:hover,
ul.primary li.active a{
	border:0;
	color:#fff;
	background-position:0 -20px;
}
ul.secondary{
	margin-top:20px;
}
table.sticky-header{
	color:#444;
}
#content dl dd{
	margin-left:15px;
}
#content dl.admin-list dt{
	font-weight:bold;
}
.entry .field-items img.imagefield {margin-bottom:20px;}

.region-search-box {
	display:inline-block;
	float:right;
	padding:6px 0px 0px 0px;
}

#content .comment-form .form-textarea {
width: 590px;
background-color: #ccc;
}

.field-type-taxonomy-term-reference {
padding-bottom: 10px;
padding-left:20px;
}

.field-type-taxonomy-term-reference div {
display: inline;
}
.field-type-taxonomy-term-reference div.field-item {
padding-right: 10px;
}
.field-type-taxonomy-term-reference div.field-label {
padding-left: 18px;
}

ul.tabs {
margin-left: -10px;
}

.region-right .content .odd td, .region-right .content .even td, .region-right .content tr {
background-color: transparent;
}

.region-right .content a {
	font-size: 12px;
	font-weight: bold;
	color: #ffa800;
}
.region-right .content a:hover {
	color: #7cc5df;
}

.view-site-tweets img { float:left; } 

.region-top-content-home { position:relative; height:243px; margin: 0px ; background-color: black; } 
#block-views-issue_info-block h3 {  display:none; } 
#block-views-issue_info-block { 
	width:139px;
	height:200px;
	float:left;
	overflow:hidden;
} 

#block-views-most_read-block h3 {
	padding: 0px 0px 0px 6px;
}

.view-most-read {
	padding: 0px 0px 0px 6px; 
}



#full-content ul.tabs { margin-left: 0px; } 

#mediaguide, #mediaguide td, #mediaguide tr{ border: solid 1px #00B2CD } 
#mediaguide td { text-align:center; padding-top:5px; } 
#mediaguide td a { color: #00B2CD; } 
#mediaguide tr{ background-color: #909090 }
#mediaguide tr.odd { background-color: white; }

.button-home-enternow {position: absolute; top: 275px; left: 728px; width:192px;height:23px;border:0;background:transparent url("/sites/sjapprovals/files/FanSite_SJ_Enter-normal_14.gif") no-repeat 0 0;}
/* .button-home-enternow:hover {background:transparent url("/sites/sjapprovals/files/FanSite_SJ_Enter-hover_14.jpg") no-repeat 0 0;}
*/

a { color:red; }
a:hover { color:red; }

img.alphacircle { width: 16px; height: 16px; position:relative; top:2px; left:2px; } 

.bigcategory { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 32px; }
.articlehead { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 28px; }
.articlebody { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; font-size: 15px; }
.articleheader { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 25px; }
.subhead { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 20px; }
.smalltext { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 11px; }
.copyright { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 9px; }
.tags { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size: 10px; }

.more-link {clear:both; margin:0px; padding:10px 10px 20px 0px;}

.view-breaking-news .views-row h2 {font-size:24px; margin:0px; padding:0px 0px 0px 0px;}
.view-breaking-news .views-field-title a { font-size:18px; } 

.view-breaking-news .views-row p {font-size:14px; margin:0px; padding:0px 0px 36px 1px;}

.view-breaking-news .views-row img {font-size:14px; margin:0px; padding:0px 0px 12px 1px;}

.view-breaking-news .views-row .postdate {font-size:11px; font-style:italic; color:#666; margin:0px; padding:0px 0px 12px 2px;}

.view-latest-news .views-row h2 {font-size:24px; margin:0px; padding:0px 0px 0px 0px;}

.view-latest-news .views-row p {font-size:14px; margin:0px; padding:0px 0px 36px 1px;}

.view-latest-news .views-row img {font-size:14px; margin:0px; padding:0px 0px 12px 1px;}

.view-latest-news .views-row .postdate {font-size:11px; font-style:italic; color:#666; margin:0px; padding:0px 0px 12px 2px;}

a.button1{
    padding:5px 20px;
    font-size:15px;
    text-decoration:none;
    text-align:center;
    margin:10px auto;
    color: #e47e34;
    font-weight: bold;
    font-size: 150%;
    text-transform: uppercase;
    clear:both;
    background-color: #EEEEEE;
    background-image: -moz-linear-gradient(#ffffff, #dddddd);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#dddddd));
    border:1px solid #999999;
}
 
a.button1:hover{
    text-decoration:none;
    background-color: #F902B6;
	background-image: -moz-linear-gradient(#eeeeee, #cccccc);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eeeeee), to(#cccccc));
} 

#block-views-featured_article-block h3 { display:none; } 
.view-id-featured_article .views-field-field-image { float:left; width:630px; height:243px; overflow:hidden; } 
.view-id-featured_article .views-field-field-huluembed { float:left; width:630px; height:243px; overflow:hidden; } 
.view-id-featured_article .views-field-title { float:left;  width: 290px; overflow:hidden;padding:10px;} 
.view-id-featured_article .views-field-body { float:left;  width:290px; overflow:hidden;padding-right:10px; padding-left:20px; height:180px; overflow:hidden;} 
.view-id-featured_article .views-field-body ul { list-style: square inside none; } 
.view-id-featured_article .views-field-body li { margin-left: -10px; }
.view-id-featured_article .readmore { 
	background-color: #ffd503; color: black;
        width:290px; height:15px;
	float:left; text-align:right;
	margin-left:20px;
	font-weight:bold;
	text-decoration:none;
}


#block-views-homepagerotator-block { float:left; width:341px; height:200px; overflow:hidden; } 
#block-views-homepagerotator-block h3 { display: none; } 

.issue_title { display: none; } 
.view-issue-info img { width:129px; height:190px; border: 5px solid red; } 

#block-views-featured_article-block { font-family: "nimbus-sans"; font-size:14px; } 
#block-views-featured_article-block .views-field-title { font-family: "gooddog-new"; color:#ffcc00; font-size:21px;  } 
#block-views-featured_article-block .views-field-title a { font-family: "gooddog-new"; color:#ffcc00; font-size:21px;  } 
#block-views-mainblog-block >  h3 { display:none; } 
#block-views-mainblog-block{ color:black;  background-color: #e7e7e7; padding-top:5px; } 
.view-mainblog.views-field-field-image { float:left; } 
.view-mainblog .views-field-title a { font-family: "gooddog-new"; font-size:21px; text-align:center;; color: #000000;  } 

.view-mainblog .more-link { background-color: #00d1d3; color: white;  padding: 0px 10px 0px 0px; margin-top:20px; margin-left:-20px; margin-right:-20px;}  
.view-mainblog .more-link a {  color: white;  text-decoration: none; font-size:18px; font-weight: bold; } 
.view-mainblog .more-link a:visited {  color: white; text-decoration: none; } 
.view-mainblog .views-field-created  { text-align: right; } 
.view-mainblog .views-field-created .views-label { display:none; } 


#block-views-most_read-block { color: red; } 
#block-views-most_read-block a { color: red; } 
.view-mainblog .readmore { 
	background-color: #ffd503; color: black; text-align: right; height:15px; 
	font-weight: bold;
}
.view-mainblog a.readmore { text-decoration: none; } 

#mainmenu > .region > .menu > .first { font-weight: bold;  list-style: none outside none; text-indent: 0px;} 
#mainmenu > .region > ul.menu > li { list-style: square outside url(/sites/all/themes/sj2013/images/colon.png);
	text-indent: -5px;
 } 

#block-menu-menu-menu-links h3 { display:none; }  
#block-menu-menu-menu-links { 
	background-image: url(/sites/all/themes/sj2013/images/WSJ_site_menulinks.png);
	padding-top:50px; height:220px; 
}
#block-views-most_commented-block { background-color: #221f1f;  height:270px; }
#block-views-most_commented-block h3 { color: #ffd503; padding-top:24px; } 
#block-views-most_read-block h3 { color: #ffd503; padding-top:24px; } 
#block-views-most_read-block { background-color: #221f1f; height:270px;  padding-left:30px;} 
.entry .field-name-body { 
	padding-left:15px;
	padding-right:15px;
} 

#header_right ul { height: 33px; } 
.view-mainblog .views-field-title { height: 28px; overflow:hidden; } 
#block-views-mainblog-block .views-field-body { height: 68px; overflow:hidden; } 
.view-mainblog .shareline { text-align: right; } 

.front .view-mainblog { padding-top: 20px;  padding-left:20px; padding-right:20px;} 
.view-mainblog .mainimage { margin:0px 0px 0px -20px; text-align:center; width:630px; } 
.view-mainblog .mainimage img { margin-left: auto; margin-right:auto; } 
#content .view-mainblog .readmore { margin-bottom:20px; } 

.view-mainblog .views-field-comment-count  {  display:inline-block;  } 
.view-mainblog .views-field-comment-count .field-content { width:16px; display:inline-block; overflow:hidden; } 

